body {
  background: #FFF url(images/background.jpg) repeat-x;
  font-family: Baskerville,"Times New Roman",Times,Garamond,serif;
  color: #000;
  line-height: 1.5em;
}
p {
  text-align: justify;
}
a {
  color: #34b43b;
  text-decoration: none;
}

a:hover {
  background: #34b43b;
  color: #dfd0a7;
}
#block-block-1 a:hover {
  background: transparent;
}
li a.active {
  color: #666;
}

h2 a, .terms a, a.tagadelic{
  color: #7382b9;
}

h2 a:hover, .terms a:hover, a.tagadelic:hover{
  background: #7382b9;
  color: #dfd0a7;
}

#wrapper {
  width: 791px;
  margin: 0 auto;
}

#header h1 {
  margin: 0;
}

#header h1 a {
  background: url(images/jody-header.jpg) no-repeat 0pt -247px;
  display: block;
  height: 247px;
  text-indent: -3000em;
  width: 100%;
}

#header h1 a:hover {
  background-position: 0 0;
}

#menu {
  background: url(images/menu.png) no-repeat;
  display: block;
  width: 100%;
  height: 66px;
  margin-top: 20px;
  padding: 30px 0 0;
  text-align: center;
}

#menu a{
  font-style: italic;
  font-size: 1.8em;
  letter-spacing: 0.1em;
}

#main {
  background: url(images/main_03.png) no-repeat bottom left;
  width: 597px;
  float: left;
  padding: 0 0 53px;
  margin: 20px 0 2em 0;
}
#main-top {
  background: url(images/main_01.png) no-repeat;
  padding: 40px 0 0 0;
}
#main-bottom {
  background: url(images/main_02.png) repeat-y;
  padding: 0 30px;
}
#sidebar-right {
  width: 23%;
  float: right;
  margin-top: 20px;
}

#footer {
  clear: both;
}

div.admin .left, div.admin .right{
  margin: 0;
}

.meta {
  font-style: italic;
  font-size: 0.9em;
  margin-bottom: 1em;
}

.feed-icon {
  float: right;
}

h2{
  letter-spacing: 0.1em;
  font-weight: normal;
}

.block {
  margin: 0 0 1em;
}

.node {
  padding-bottom: 2em;
}

#user-login-form ul{
  margin-top: 1em;
  font-size: 0.9em;
}

#user-login-form li{
  margin: 0;
  text-align: left;
}

.status {
  background: #999;
  color: #fff;
  border: 1px solid #fff;
  margin: 0 0 1em 0;
  padding: 1em;
}

#block-block-1 .content{
  text-align: center;
}

.terms {
  display: inline;
}

#block-block-2 p{
  text-align: center;
}

#block-block-2 a {
  margin: 0 1em 0 0;
}

.node .content {
  width: 100%;
  float: left;
  margin-bottom: 1em;
}

.node h2, #comments h2 {
  background: #ccc;
  border: 1px solid #aaa;
  padding: 0.5em;
  text-align: center;
  margin-top: 0;
}

#comments {
  font-size: 0.9em;
}

.comment h3{
  text-align: left;
  padding: 0.3em;
  margin-top: 2em;
  background: #fff;
  border: 1px solid #aaa;
}